version: '3'
services:
  app:
    build: .
    image: base-ubuntu
    container_name: docker-task
    stdin_open: true  # docker run -i
    tty: true         # docker run -t
    volumes:
      - ./:/usr/src